@echo off
cls
if not exist morrowind.esm goto wrongdir

if exist sound\_ase_ rd /s /q sound\_ase_
if exist meshes\_ase_ rd /s /q meshes\_ase_
if exist textures\_ase_pdragn.tga del /q textures\_ase_pdragn.tga
if exist *atmosphericsoundeffects?3*.* del *atmosphericsoundeffects?3*.*
if exist readme?ase30*.* del *readme?ase30*.*

echo.
echo Atmospheric Sound Effects 3.0 plus updates is now uninstalled.
echo.
echo Be sure to put back the default entries in morrowind.ini
echo by using the backup you made, using the program mini.exe with
echo the ase30-undo.mit template, or by manually editing them back
echo in. The following files were not deleted and can be deleted
echo manually if desired:
echo.
echo ase30-uninstall.bat
echo ase21-uninstall.bat
echo mini.exe
echo ase30-apply.mit
echo ase30-undo.mit
echo readme_mini.txt
echo.
echo All of these files reside in Morrowind's data files folder.
echo.
pause
goto end

:wrongdir
echo This batch file must be run from Morrowind's data files folder.
echo.
pause
goto end

:end
